首页 新闻 搜索 专区 学院

做的网站是用的mvc3做的,升级到mvc4后出现了autofac引用的错误

0
悬赏园豆:10 [已关闭问题] 关闭于 2013-06-13 11:02

未能加载程序集文件"Autofac,version=2.6.3.826,Culture=nertral,PublicKeyToken=17863af14b0044da"或它的一个依赖项。找到程序集清单定义与程序集引用不匹配。 我现在的Audofac的version是3.0.0.0的,是升级上来的,我该怎么让程序集清单和程序集引用匹配上。

sweetcode的主页 sweetcode | 初学一级 | 园豆:80
提问于:2013-06-09 14:18
< >
分享
所有回答(1)
0

删除AutoFac的引用,然后重新添加~

幻天芒 | 园豆:36594 (高人七级) | 2013-06-09 22:54
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册